# Uses of Interface
org.eclipse.emf.cdo.server.IStoreFactory

Packages that use IStoreFactory
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of IStoreFactory in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return IStoreFactory
Modifier and Type
Method
Description
`protected IStoreFactory`
RepositoryConfigurator.`getStoreFactory(String type)`
Methods in org.eclipse.emf.cdo.spi.server that return types with arguments of type IStoreFactory
Modifier and Type
Method
Description
`Map<String,IStoreFactory>`
RepositoryConfigurator.`getStoreFactories()`